<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Amdocs CAID Status --></label>
    <name>Amdocs_CAID_Status__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Removed</masterLabel>
        <translation><!-- Removed --></translation>
    </picklistValues>
</CustomFieldTranslation>
